function [L_coefs] = ComputeIRF_coefs(w,F,tau)

L = ComputeIRF(w,F,tau);
L_coefs = cell(7,6);

for i = 1:6
  for j = 1:6
    L_coefs{i,j} = interp1(tau,L{i,j},'linear','pp');
  end
end

i = 7;
for j = 1:6
   L_coefs{i,j} = interp1([-tau(end:-1:2) tau],L{i,j},'linear','pp');
end
